imports:
    - { resource: 'vendor/sylius-labs/coding-standard/easy-coding-standard.yml' }
    - { resource: 'vendor/symplify/easy-coding-standard/config/set/clean-code.yaml' }
    - { resource: 'vendor/symplify/easy-coding-standard/config/set/php71.yaml' }

parameters:
    skip:
        SlevomatCodingStandard\Sniffs\TypeHints\TypeHintDeclarationSniff:
            MissingTraversableParameterTypeHintSpecification: '*'
